Table of Contents

## Name

xmore - plain text display program for the X Window System

## Synopsis

xmore [ filename]

## Description

xmore is a plain text browser.

## Environment

XPSERVERLIST
  ${XPSERVERLIST} must be set, identifying the available Xprint servers. See Xprint(7) for more details.

## See Also

X11(7) , xman(__mansuffix__)

Table of Contents

- Name
- Synopsis
- Description
- Environment
- See Also